// JavaScript Document

$(function(){
	$('.item').click(function(){
		if($(this).hasClass('hasVideo') && isMobile==true){
			var href= $(this).siblings().find('a').attr('href');
			window.open(href);
		}else if($(this).hasClass('hasVideo') && isMobile==false){
			$(this).siblings().find('a').eq(0).click();
		}else if($(this).hasClass('hasAlbum')){
			$(this).siblings().find('a').eq(0).click();
		}
	});
});